2010年6月10日木曜日

IEにとりあえず脆弱っぽいもの

IEにUTF-7のXSS脆弱性と似たようなのを見つけてみた。
Bugzilla-jp 4868的なもの。
Outlookとか他ので起きるのかどうかは不明。
どうすればいいの?

0 件のコメント:

コメントを投稿

GitHub に Mavenリポジトリ公開してみたら失敗した

 GitHub PackagesでMavenリポジトリ?がつかえるようになっていたということで挑戦していたが、しばらくいろいろと不明でつかえなかった。 今回 GitHub Actions は使わない。非公式の方法も使わない。 https://docs.github.com/ja/...